.sec2 div, section div
{
	/*border: 1px solid black;*/
	text-align: center;
}

.container
{
	min-width: 1200px;
}

.container p
{
    font-size: 15px;
}

.sec2
{
    margin-bottom: 80px;
}
section.hero_hldr
{
	background: url(../images/hero_image.jpg);
     background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    height: 400px;
    margin-bottom: 30px;
    position: relative;
    overflow:hidden;
}
section.hero_hldr:before
{
      content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.6);
    
}


.curved_bottom
{
    width: 100%;
        height: 300px;
    position: absolute;
    bottom: -56%;
    left: 0px;
    height: 200px;
    bottom: -37%;
    -webkit-clip-path: url(#clip);
    clip-path: url(#clip);
    background: #fff;
}


.hero_content
{
    position: relative;
    z-index: 1;
}

.hero-section
{
    color: #fff;
}
.hero_txt
{
    color: #fff;
    font-size: 16px;
    line-height: 1.5;
    font-weight: normal;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
}

.aff_signup
{
        margin: 0 auto;
        display: inline-block;
    font: 16px/26px 'latoregular';
    border: 1px solid #8EB711;
    background: #8EB711;
    color: #fff;
        border-radius: 60px;
    width: 220px;
    line-height: 60px;
    font-size: 1.5rem;
        margin-top: 1.68rem;
    transition: all 0.5s ease-in-out;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
}


.whyJoin
{
            max-height: 300px;
    margin-bottom: 20px;
}

.whyJoin img
{
    width: 60px;
    height: 60px;
}

.whyJoin h6
{
    font-weight: 500 !important;
}

.whyJoin_cont
{
    margin-top: 30px;
}
.col.what_is
{
    padding-bottom: 20px;
        background: rgba(37, 136, 189,0.1);
}
.col.what_is h5
{
    padding:10px 0px;
}

.flow_chartx .blogger_ico
{
    width: 60px;
    height: 80px;
}

.how_toBe
{
    margin-bottom: 250px;
}
.flow_chartx h6
{
    font-weight: 500 !important;
}

.flowchart_hldr, .how_toBe_cont
{
    height: 378px;
}
.road_mapx
{
    height: 320px;background: url(../images/road_map.svg);background-repeat: no-repeat;background-position: 25%;position: relative;
}
.flow_img
{
    position: absolute;width: 220px;top: 58.5%;left: 46%;
}

.flow_img img
{
    width: 60px;height: 60px;vertical-align: top;
}
.flow_link
{
     width: 66%;
    display: inline-block;
    text-align: left;
    margin-left: 10px;
}

.flowchart_btn
{
    margin:0 auto;
    display: block;
    width: 200px;
    border-radius: 15px;
    border: 1px solid #000;
    line-height: 26px;
}

.outer_box
{

}

.inner_box
{ 
    width: 390px;
    height: 144px;
    position: relative;
    display: block;
    margin: 0 auto;
}

.board_img
{
    display: block;
    margin: 0 auto;
}
.board_text
{
        position: absolute;
    top: 30px;
    width: 273px;
    left: 85px;
    text-align: left;
    color: #fff;
    line-height:1.5em;
}

.termsC
{
    width: 340px;
    display: inline-block;
    margin: 0 auto;
    text-align: left;
    margin-top: 35px;
}








/* Media query */

@media screen and (min-width: 1920px)
{
    section.hero_hldr
    {
        height: 45%;
        background-attachment: initial;
    }
    div.curved_bottom
    {
        height: 85%;
        bottom: -60%;
    }
}



@media screen and (max-width: 1200px)
{
.container
{
	min-width: auto;
}
}


@media (min-width: 401px) and (max-width: 430px) 
{
    .flow_img
    {
        left: 47.5%;
    }
}


@media (min-width: 380px) and (max-width: 400px) 
{
    .flow_img
    {
        left: 52%;
    }
}

@media screen and (max-width: 430px)
{

    .whyJoin
    {
        height: auto;
        margin-bottom: 30px;
    }
    .road_mapx
    {
            background-position: -9%;
    }

    .flow_img {
        width: 166px;
        top: 58.5%;
        left: 56%;
    }

    .flow_img img {
        float: left;
    }

        .flow_link {
        width: 50%;
        margin-left: 10px;
        font-size: 14px;
        line-height: 1.5em;
    }
    a.flowchart_btn
    {
            float: right;
    }
    .col.outer_box
    {
        padding:0px;
        
    }
    .inner_box
    {
        width: 355px;
    }

    p.board_text
    {
            top: 26px;
            width: 250px;
            font-size: 14px;
    }

}